.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: 0 2px 6px rgba(149, 149, 149, 0.48);
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1071;
}

.navbar-default .navbar-brand {
    color: #090F3F;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5b5858;
}

.navbar-default .navbar-text {
    color: #090F3F;
}

.navbar-default .navbar-nav>li>a {
    color: #090F3F;
    font-size: 14px;
    font-weight: 600;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #5b5858;
}

.navbar-default .navbar-nav>li>.dropdown-menu {
    background-color: #ffffff;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
    color: #090F3F;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus {
    color: #5b5858;
    background-color: #ffffff;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li.divider {
    background-color: #ffffff;
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
    color: #5b5858;
    background-color: #ffffff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #5b5858;
    background-color: #ffffff;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    color: #5b5858;
    background-color: #ffffff;
}

.navbar-default .navbar-toggle {
    border-color: #ffffff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #090F3F;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #090F3F;
}

.navbar-default .navbar-link {
    color: #090F3F;
}

.navbar-default .navbar-link:hover {
    color: #5b5858;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #090F3F;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #5b5858;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #5b5858;
        background-color: #ffffff;
    }
}